 /* greeting */
 #introarea {
    /*background: url("../img/intro/intro_bg.jpg") no-repeat scroll 90% 10% transparent;*/
	background: url("../img/intro/Noimg.png") no-repeat scroll 100% 10% transparent;
	width:754px;							  
	
	font-size:13px;
    text-align: left;
   }
 #introarea p.picture {
    float: left;
    margin: 0;
    width:177px;
	top:150px;
}
 #introarea p.text{
	width:510px;
	line-height:24px;
	padding-top:18px;
}
 #introarea p.text span{
	display:block;
}
 #introarea p.text span.space{
	padding:10px 0 20px 0;
}
 
 #introarea p.sign {
	/*text-align:right;*/
	padding:0 60px 0 0;
    /*margin-top:-50px;*/
}
 /* history */
.tit{width:400px; height:85px; float:left; margin:0 10px;}
.history_area{clear:both;}
.history_bg{
float:left; width:260px; height:636px; background:url(../intro/images/history_bg.jpg) no-repeat -50px 0;
}
.history_box{
float:left; width:460px; height:auto; padding:0 0 0 34px;
}
.year{
margin-top:30px;
color:#565656;
}
.year li{
height:31px; 
padding:12px 0 0 15px;
background:url(../intro/images/intro2_icon.gif) no-repeat 0 16px;
border-bottom:1px dashed #e3e3e3;
}
.year .year_icon{
font-weight:bold; color:#4474b2;
padding-right:12px;
}


/*.history_area {
    padding-top: 100px;
}
.history_area ul {
    padding-left: 8px;
}
.history_area li.position {
   /* background: url("../img/pro_content/line_dot.gif") repeat-x scroll 0 100% rgba(0, 0, 0, 0);
	border-bottom:1px dotted #c5c5c5;
    margin-top:13px;
    min-height: 48px;
    padding: 0 0 8px;
    position: relative;
}
.history_area li div.year {
    left: 0;
    position: absolute;
    top: 4px;
}
.history_area li ul.his_list {
    padding: 0 0 0 160px;
}
.history_area li ul.his_list li.one {
    padding: 12px 0 11px;
}
.history_area li ul.his_list li span.data {
   background: url("../img/img/bullet_list03.gif") no-repeat scroll 0 0.3em rgba(0, 0, 0, 0);
    color: #3875b9;
    font-weight: bold;
    padding-left: 10px;
    width: 70px;
}
.history_area li ul.his_list li span.con {
    margin-left: 30px;
}
*/

/* ½Ã¼³ÇöÈ² */
.floor_list li {
    float: left;
	padding: 0 40px 0 0}
	
/*
#pic_wrap{width:700px; height:230px; background: url("../img/intro/box_bg.gif") no-repeat scroll 0 0.3em;}

#pic_wrap .pic {
    float: left;
    height:200px;
    margin: 0;
    padding: 0;
    width: 200px;
	padding: 30px 0 0 30px;
}
#pic_wrap .pic ul {
    float: left;
    margin: 0;
    padding: 0;
}
#pic_wrap .con_box {
    line-height: 140%;
    margin: 0;
    padding: 50px 0 30px;
    text-align: left;
	width:400px;
	float:left;
	position:relative;
}
#pic_wrap ul.con_box li {
    background: url("../common/img/icons/icon_seminar1.gif") no-repeat scroll 0 0.3em;
    clear: left;
    margin: 0;
    padding: 0 0 7px 12px;
}
#pic_wrap .fb {
    font-weight: bold;
}
#pic_wrap .room_cont {
    float: left;
    height: 100px;
    margin: 80px 0 0;
    padding: 0;
    width: 390px;
}*/

/* ½Çº°¾È³» */
#room_wrap{overflow: hidden;  clear: left; width:648px;margin: 0.3em 0 1.5em; padding:60px 46px 10px 46px; background: url("../img/intro/room_bg.gif") no-repeat scroll 0 0; }

#room_wrap .pic {
    float: left;
    height:184px;
    margin: 0;
    padding: 0;
    width: 210px;
	padding:0 28px 0 0;
}
#room_wrap .pic ul {
    float: left;
    margin: 0;
    padding: 0;
}
#room_wrap .con_box {
    line-height: 140%;
    margin: 0;
    padding: 50px 0 30px;
    text-align: left;
	width:400px;
	float:left;
	position:relative;
}
#room_wrap ul.con_box li {
    background: url("../common/img/icons/icon_seminar1.gif") no-repeat scroll 0 0.3em;
    clear: left;
    margin: 0;
    padding: 0 0 7px 12px;
}
#room_wrap .fb {
    font-weight: bold;
}
#room_wrap .room_cont {
    float: left;
    margin:0;
    padding: 0;
    width: 390px;
}

#room{
	float:left;
}
.img_room{
	float:left;
	width:175px;
	margin-right:15px;
}
.center{
	padding: 18px 0;
	margin:6px 0 9px 0;
	text-align: center;
	border:1px solid #eeefef;
}
.map{
	padding:0;
	text-align:left;
	margin:10px 0;
}
.map img{	
	border:1px solid #ccc;
}

/*½Çº°¾È³» ¸®½ºÆ®*/
.room_cont ul.list01 {
	padding: 3px 0 3px 6px ;
}
.room_cont ul.list01 li {
	background:url(../common/img/icons/bullet_h2.gif) no-repeat 0 7px;
	padding: 4px 12px 4px 10px;
	font-weight: normal;
}
.room_cont ul.list01 li span {
    font-weight: bold;
}
.room_cont ul.list02 {
	padding: 0;
}
.room_cont ul.list02 li {
	background:url(../common/img/icons/icon_black.gif) no-repeat 0 10px;
	padding: 6px 0 1px 9px;
}
.room_cont ul.list03 {
	padding: 0;
}
.room_cont ul.list03 li {
	background:url(../common/img/icons/icon_depth03.gif) no-repeat 0 10px;
	padding: 6px 0 1px 9px;
}

/*±â´É ¹× Á¶Á÷ ¾È³»*/
.organization_box{padding:20px 0 30px 0;}

/*Ã£¾Æ¿À½Ã´Â ±æ*/
.map_text{
background:url(../intro/images/intro2_icon.gif) no-repeat 0 7px;
padding-left:15px;
line-height:22px;
}
.map_text .first{
margin-right:11px;
}
.map_text span{
font-weight:bold; 
color:#4474b2;
padding-right:5px;
}

/**/
.slibrary {	
	width: 60%;
	float: left;
	padding: 0 21px 0 15px;
	line-height: 20px;
	text-align: justify;
}
.img_slibrary {
	float: left;
	width: 30%;
}
.text_indent {
	margin-left: 87px;
	font-weight: normal !important;
	line-height: 20px;
}
.slibrary_address {
	float: left;
	margin: 15px 0 12px 0;
}
.map_text{
	background:url(../intro/images/intro2_icon.gif) no-repeat 0 7px;
	padding-left:15px;
	line-height:22px;
}
.map_text .first{
	margin-right:11px;
}
.map_text span{
	font-weight:bold; 
	color:#4474b2;
	padding-right:5px;
}

* tab¸Þ´º2*/
#lib_tab {
	width:100%;
	float: left;
	height:34px;
	margin:10px 0;
	border-bottom:0px solid #30904f;
	font-size:1.2em;
}
.tab {
	width:100%;
}
.tab li {
	float:left;
	_display:inline;
	margin-right:5px;
	background:url(../common/img/submain/bg_tab_right2.gif) right top no-repeat;
}
.tab li span {
	display:block;
}
.tab li a {
	_float:left;
	display:block;
	height:26px;
	padding:8px 24px 0 30px;
	background:url(../common/img/submain/bg_tab_left2.gif) left top no-repeat;
	color:#535252;
	line-height:14px;
	text-decoration:none;
	font-weight:bold;*/
    /*letter-spacing: -0.05em;*/
	}
/*}
.tab li a:hover {
	color:#27498e;*/
    /*letter-spacing: -0.05em;*/
/*}
.tab li.selected {
	background-position:right -34px;
}
.tab li.selected a {
	background-position:left -34px;
	color:#fff;
	font-weight:bold;
	/*letter-spacing:-1px;*/
/*}
.tab li.selected a:hover {
	color:#fff;
}